.card-background-page{
    ion-content{
         overflow-y: hidden ;
    }
   
    ion-card{
        position: relative;
        text-align: center;
        height: 100px;
        display: flex;

    }
    
}
.ion-card-title{

position: absolute;
top: 50%;
right: 35%;
font-size:  2.0em;
width: 100%;
font-weight: bold;
color: #fff;

}
.ion-card-subtitle{
    font-size: 1.0em;
    position: absolute;
    top:75%;
    left: 5%;
    text-align: left;
    width: 100%;
    color: #fff;
}
.bck{
    background-color: #FFDA78;
    height: 180px;
    border-radius: 8px;
    position: relative;
    bottom: 5px;
}

.bck h2{
    text-align: center;
    position: relative;
    right: 15px;
    font-family: Arial, Helvetica, sans-serif;
    font-weight: lighter;
}
.bck h3{

    font-family: Arial, Helvetica, sans-serif;
    position:relative;
    top:40px;
    left: 15px;
    margin-bottom: 40px;
}

ion-toolbar ion-icon{
    position: relative;
    top: 70px;
    left: 15px;
    font-size: 35px;
}







